Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{host}/v2/workspaces/slug:ai-collection-v3/webhooks/v1/collections/{collection_id}/api-keys \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://{host}/v2/workspaces/slug:ai-collection-v3/webhooks/v1/collections/{collection_id}/api-keys', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://{host}/v2/workspaces/slug:ai-collection-v3/webhooks/v1/collections/{collection_id}/api-keys" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "object": "list", "items": [ { "id": "<string>", "object": "collection.api_key", "collection_id": "<string>", "slug": "<string>", "name": "<string>", "scope": "ai-collection-v3:collections:3f2a9c1e-...", "permissions": [ "<string>" ], "expires_at": 123 } ], "total": 123 }
{ "error": "InvalidArguments", "message": "<string>" }
Lists the API keys scoped to this collection. Raw keys are never returned.
User session JWT. Send as Authorization: Bearer <token>.
Authorization: Bearer <token>
Collection identifier returned at creation.
API keys.
"list"
Hide child attributes
"collection.api_key"
"ai-collection-v3:collections:3f2a9c1e-..."
Unix seconds.
Related topics
Was this page helpful?